
set terminal postscript eps enhanced color "Times-Roman" 28
set output 'linear1.eps'

#set terminal postscript eps enhanced "Times-Roman" 28
#set output 'grafico1pb.eps'

### png

#set terminal png enhanced font  "Times-Roman,18"
#set output 'grafico1.png'

#set terminal pngcairo enhanced font 'Times-Roman,18'
#set output 'introduction.png'


### svg 

#set terminal svg fname 'Times-Roman' fsize 18
#set output 'grafico1.svg'

################# para usar acentos:

set encoding utf8

#################


#set label 'teste' at 2,120  font "Times-Roman,15"

unset key 
#set key left   font "Times-Roman,18"
set key at 4.5,11.5   font "Times-Roman,18"

# <<<<
# set grid  

#set style line 12 lc rgb '#808080' lt 0 lw 1
#set grid back ls 12


###############
set xlabel "x"
set xrange [0:12]

#set tics nomirror

set mxtics 2
set mytics 2

set yrange [0:12]
set ylabel 'y'
###############


plot 'dados.dat' u 1:2 w points pt 5 lc 'red', x lc 'green' t 'y = x'

# , x lc 'green' t 'y = x'



reset



















## comentarios, abaixo o Gnuplot nao faz nada


#plot  'dados.dat' u 1:3,  x**2

#plot  'dados.dat' u 1:3,  x**2, sin (x)

#plot  'dados.dat' u 1:3, x**2, 80*sin(x)



#plot  'dados.dat' u 1:3, 'dados.dat' u 1:2

#plot  'dados.dat' u 1:3 w lines, 'dados.dat' u 1:2


#plot  'dados.dat' u 1:3 w lines lt 1 lw 2



#plot  'dados.dat' u 1:($3) w points lt 2  pt 7 ps 2,  'dados.dat' u 1:($3) lt 1  lw 2 smooth csplines

#plot  'dados.dat' u 1:($3) w points lt 1  pt 7 ps 2

#plot  'dados.dat' u 1:($3) w linespoints lt 1 pi -5 pt 7 ps 2

#plot  'dados.dat' u 1:($3)  w lines lt 3 lc rgb "#FF00FF" smooth bezier


# plot  'dados.dat' u 1:($3)  w lines lt rgb "#FF00FF"  smooth bezier

# plot  'dados.dat' u 1:($3)  w lines lt 3 lc rgb "#FF00FF"  smooth bezier

# plot  'dados.dat' u 1:($3)  w lines lt 1 linecolor 1  smooth bezier
# plot  'dados.dat' u 1:($3)  w lines lt 1 lc 3  smooth bezier

#plot  'dados.dat' u 1:($3) t "coluna 3" w lines lt 3  smooth bezier



#############

# http://www.gnuplotting.org/output-terminals/







